{
    "dc_identifier": "nl.gm0439.2c.2015.3799090-10",
    "dc_title": "Gemeenteraad 2015-06-24 - Zienswijze ontwerpbegroting 2016 Omgevingsdienst IJmond",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2015-06-24. Onderdeel: Zienswijze ontwerpbegroting 2016 Omgevingsdienst IJmond.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/153128",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2015-06-24",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0439.2c.2015.3799090-10",
    "dc_externalIdentifier": "3799182",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-24",
    "foi_meetingNumber": "3799090",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2015.3799090-10.doc.1",
            "dc_title": "09c Advies 0",
            "foi_fileName": "09c_Advies_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2272796/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2015.3799090-10.doc.2",
            "dc_title": "09b Bijlage 1. Brief Instemmen ontwerpbegroting 2016",
            "foi_fileName": "09b_Bijlage_1._Brief_Instemmen_ontwerpbegroting_2016_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2272797/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2015.3799090-10.doc.3",
            "dc_title": "09a Raadsvoorstel Zienswijze ontwerpbegroting 2016 Omgevingsdienst IJmond",
            "foi_fileName": "09a_Raadsvoorstel_Zienswijze_ontwerpbegroting_2016_Omgevingsdienst_IJmond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2272798/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2015.3799090-10.doc.4",
            "dc_title": "09d Besluit",
            "foi_fileName": "09d_Besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7899161/1"
        }
    ]
}